body{
  background-color: #115e94;
  background-position: top center;
  background-image: url('/img/style/header-features-bg490.jpg'); 
  background-size: 1944px 245px; 
  height: 245px;
  background-repeat: no-repeat;
}
body#support{background-image: url('/img/style/header-support-bg490.jpg');}
body#pricing{background-image: url('/img/style/header-pricing-bg490.jpg');}
body#howto{background-image: url('/img/style/header-howto-bg490.jpg');}
body#home{
  background-image: url('/img/style/header-home-bg.jpg'); 
  background-position: top center; 
  background-size: 2200px 810px !important; 
  height: 640px !important;  
}

.mt{font-family: 'mt';  speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.mt-free:before, .mt-start:before, .mt-plus:before, .mt-pro:before, .mt-pro-small:after{font-family: 'mt'; font-size: 28px; position: relative;}
.mt-free:before {content: '\46'; color: #b1c73f;}
.mt-start:before {content: '\53'; color: #f8ae1d;}
.mt-plus:before {content: '\50'; color: #ff5c28;}
.mt-pro:before {content: '\52'; color: #000;}
.mt-pro-small:after {content: ' R'; color: #000; font-size: 13px;}
.mt-pro30:after{content: 'for 30 days'; position: absolute; margin-left: -55px; margin-top: 38px; font-size: 10px;}

[class^="mt-logo-"], [class*=" mt-logo-"] {
  speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-family: 'mt'; font-size: 44px; margin: 0 34px;}
.mt-logo-usaf:before {content: "\e63b";}
.mt-logo-apple:before {content: "\e63c";}
.mt-logo-nasa:before {content: "\e602"; font-size: 30px;}
.mt-logo-google:before {content: "\e603";}
.mt-logo-wunderground:before {content: "\e600";}
.mt-logo-noaa:before {content: "\e601";}
.mt-logo-ec:before {content: "\e604";}
#institutions{padding: 40px 70px 40px 70px;}
@media (max-width: 1124px) {
  [class^="mt-logo-"], [class*=" mt-logo-"] {font-size: 40px; margin: 0 20px;}
  #institutions{padding: 40px 0 34px 0;}
}
@media (max-width: 992px) {
  [class^="mt-logo-"], [class*=" mt-logo-"] {font-size: 34px; margin: 0 14px;}
  #institutions{padding: 40px 0 34px 0;}
}
@media (max-width: 610px) { /*768*/
  [class^="mt-logo-"], [class*=" mt-logo-"] {font-size: 24px; margin: 10px 20px;}
  #institutions{padding: 10px 0px 10px 0px;}
}

#mt-logo{display: inline-block; margin: 34px 0 34px 0; height: 45px;}
#mt-logo img{width: 45px; height: 45px; display: inline-block; position: absolute;}
#mt-logo a{line-height: 45px; font-family: MuseoSans700, 'Open Sans', sans-serif; font-size: 34px; display: inline-block; margin: 0 0 15px 60px; color: #fff;}
#mt-logo a:hover{text-decoration: none; color: #fff;}

/* Home title */
h1.title{color: #fff; font-size: 44px; margin-top: 70px;}
h2.title{color: #fff; opacity: 0.5; font-size: 24px;}
@media (max-width: 992px) {
  h1.title{font-size: 36px;}
  h2.title{font-size: 20px;}
}
@media (max-width: 768px) {
  h1.title{font-size: 26px;}
  h2.title{font-size: 16px;}
}
.head-title h1{margin-top: 0; margin-bottom: 30px;}
.head-title h1, .head-title h2, .head-title p, .head-title a, .head-title a:hover{color: #fff;}
#home-devices{position: absolute; width: 580px; margin: 15px;}
@media (max-width: 992px) {#home-devices{width: 380px; margin: 105px 50px 0 50px;}}

#home-mobile-android, #home-mobile-ios{display: none; text-align: center;}
#home-mobile-android h3, #home-mobile-ios h3{color: #fff; font-family: MuseoSans700;}
#home-mobile-android a, #home-mobile-ios a{position: absolute; width: 172px; height: 60px; margin-left: -85px;}
#home-mobile-android a{background-image: url('/img/mobile/googleplay.png');}
#home-mobile-ios a{background-image: url('/img/mobile/macstore.png');}

#mt-footer{background-color: #374045;}
#mt-footer li{list-style-type: none; padding: 5px;}
#mt-footer a{color: #ACACAC; font-weight: bold;}
#mt-footer a:hover{color: #1d89e3; text-decoration: none;}
#mt-footer h4{font-size: 18px; margin: 10px 20px; color: #fff; text-transform: uppercase;}
.footer-logo:before{font-family: 'mt'; content: 'K'; font-size: 46px; line-height: 45px;}
#mt-footer-b .copyright{text-align: right;}
@media (max-width: 768px) {
  .footer-logo, #mt-footer-b .copyright{text-align: center;}
}

.tweet-avatar{position: absolute; margin-top: 4px;}
.tweet{margin-bottom: 10px; margin: 0 0 10px 54px; font-size: 12px;}
.tweet .user{font-weight: bold;}
.tweet .created{float: right; font-weight: bold;}
.tweet a{color: #1d89e3 !important; font-weight: normal !important;}

#mt-ttm p:first-child{
  font-size: 16px;
  border: 2px solid #D9D9DD; font-style: italic; padding: 25px;
  line-height: 200%;
  margin: 0;
}
#mt-ttm-text{min-height: 150px;}
.mt-testimonial-arrow{
  width: 39px; height: 18px;
  margin: -5px auto 40px auto;
  display: block;
  background-image: url('/img/style/testimonials-home-arrow.jpg'); 
  background-position: bottom center;
  background-size: 39px 18px;
  background-repeat: no-repeat;
  padding-bottom: 4px;
}
#mt-ttm-arrl, #mt-ttm-arrr{
  display: inline-block; font-family: 'mt'; font-size: 30px;cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.mt-logo:before{font-family: 'mt'; content: 'm ';}

/* Features */
.speed, .lock, .map, .layers, .settings, .geolocation, .cloud{margin-left: 140px;}
.speed:before, .lock:before, .map:before, .layers:before, .settings:before, .geolocation:before, .cloud:before{font-family: 'mt'; position: absolute; margin-left: -100px; font-size: 40px; color: #000;}
.speed:before{content: 'D';}
.lock:before{content: 'L';}
.map:before{content: 'l';}
.layers:before{content: 'a';}
.settings:before{content: 's';}
.geolocation:before{content: 'G';}
.cloud:before{content: 'c';}


/* Support */
.circle{background-color: #efefef; width: 150px; height: 150px; padding-top: 52px; margin: 0 auto;}
.circle img{width: 30%; opacity: 0.5;}
.circle:hover{background-color: #dddddd;}
.support:before, .support-sign:before{position: absolute; border-radius: 50%; font-family: 'mt';  opacity: 0.5;}
.support:before{margin-left: -90px; margin-top: -10px; font-size: 28px;width: 60px; height: 60px; background-color: #fff; color: #000; display: inline-block; padding-top: 17px;}
.support-sign{margin-right: 35%;}
.support-sign:before{background-color: #ababab; color: #000; width: 100px; height: 100px; font-size: 38px; margin: 0 auto; padding-top: 21px;}
.community:before{content: '\4a';}
.onetoone:before{content: '\43';}
.bugreport:before{content: '\45';}
.wishlist:before{content: '\49';}


/* Pricing */
.check:before{ font-family: 'mt'; content: "\76"; color: #00AA4A; font-size: 18px;}
.price{background-color: #D9D9DD; font-weight: bold; font-size: 16px;}
table.pricing{border-collapse: separate; border-spacing: 0; text-align: center;}
table.pricing tr td{padding: 15px 0; border-top: 1px solid #ababab;}
table.pricing tr:hover{background: transparent;}
table.pricing tr.bg-gray-light:hover{background: rgb(243, 243, 243);}
table.pricing tr td:first-child, table.pricing tr td:last-child{border-right: 1px solid #ababab;}
table.pricing thead tr:first-child td:first-child{border-top: none;}
table.pricing tr:last-child td{border-bottom: 1px solid #ababab;}
table.pricing tr:last-child td:first-child{border-bottom: none !important;}

table.pricing thead tr td{border-top: 1px solid #ababab; border-bottom: 0px !important; height: 100px; padding-top: 30px;}

.license{border: 1px solid #ACACAC;  
         -moz-border-radius: 4px;
         -webkit-border-radius: 4px;
         -khtml-border-radius: 4px;
         border-radius: 4px;
         border-collapse: separate;
         border-spacing: 0;
         text-align: center;
}
.license tr td{padding: 20px;}
.license tr:hover{background: transparent;}

/* howto */
#mt-ht-nav{min-height: 652px; background-image: url('/img/style/howto-shadow.png'); background-position: left top; background-repeat: no-repeat; padding-left: 50px;}
#mt-ht-nav h4{font-weight: 600; padding-top: 30px;}
#mt-ht-nav ul{margin: 0; padding: 0;}
#mt-ht-nav li{list-style-type: none;}
#mt-ht-nav a{color: #898989; padding: 8px 0; display: block; font-weight: 500;}
#mt-ht-nav a.active{color: #115e94;}
#mt-ht-nav a:hover{color: #1d89e3; text-decoration: none;}
#ht-results h4:before, .list-documents li:before{font-family: 'mt'; content: 'd '; font-size: 16px;}
.list-documents li{list-style-type: none; padding: 10px 0;}
#ht-results h4{margin-bottom: 4px; margin-top: 16px;}
#ht-results p{margin-left: 22px;}

.article h2{padding: 40px 0;}
.article img.half{width: 50%;}

#ht-cat-boxes a div{border: 1px solid #c8cdce;}
#ht-cat-boxes a div:hover, #ht-cat-boxes a:hover{text-decoration: none !important; background-color: #f5f5f5 !important;}

.ht-search-large input[type=text]{width: 40%; border: 1px solid #cdcdcd;
                                  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.ht-search-large input[type=button], .ht-search-large input[type=submit]{ margin: 0; padding: 2px 15px; height: 30px;}

input, textarea{border-color: #D9D9DD; border-radius: 3px;}

/* mobile navbar */
#nav-mobile-btn{position: absolute; top: 45px; right: 40px;}
#nav-mobile-btn:before{content: 'H'; font-family: 'mt'; color: #fff; font-size: 42px; line-height: 0.6;}
#nav-mobile-nav{position: absolute; left: 0; right: 0; margin: 0; z-index: 100;}
#nav-mobile-nav li{list-style-type: none; background-color: #fff;}
#nav-mobile-nav a{padding: 15px; border-bottom: 1px solid #efefef;}
#nav-mobile-nav a:hover{background-color: #efefef; text-decoration: none;}

/* helpers to styles */
.height-100{height: 100px;}
.height-280{height: 280px;}
.height-125{height: 125px;}

@media (max-width: 992px) {
  .mediumscreen-no{display: none;}
}
@media (max-width: 768px) {
  .smallscreen-no{display: none;}
  .smallscreen-hidden{visibility: hidden;}
}